:PROPERTIES:
:ID:       f1bc3f88-95c5-4013-b0dd-f72428200e72
:END:
#+title: Art of Computer Programming Notes
#+filetags: :books:notes:technical:
#+author: Donald Knuth

* Art of Computer Programming Notes
:PROPERTIES:
:NOTER_DOCUMENT: ../../pdfs/_technical/Art of Computer Programming - Volume 1 (Fundamental Algorithms).pdf
:NOTER_AUTO_SAVE_LAST_LOCATION: t
:NOTER_PAGE: 5
:END:

** Notes for page 5
:PROPERTIES:
:NOTER_PAGE: 5
:HIGHLIGHT: #s(pdf-highlight 5 (5 (0.2701271186440678 0.25131282820705175 0.861228813559322 0.35333833458364594)))
:END:
#+BEGIN_QUOTE
Here is your book, the one your thousands of letters have asked us
to publish. It has taken us years to do, checking and rechecking countless
recipes to bring you only the best, only the interesting, only the perfect.
Now we can say, without a shadow of a doubt, that every single one of them,
if you follow the directions to the letter, will work for you exactly as well
as it did for us, even if you have never cooked before.
-
McCall's Cookbook (1963)
#+END_QUOTE
